/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-C9F2E7783F html,
#jwjob-C9F2E7783F body,
#jwjob-C9F2E7783F div,
#jwjob-C9F2E7783F span,
#jwjob-C9F2E7783F applet,
#jwjob-C9F2E7783F object,
#jwjob-C9F2E7783F iframe,
#jwjob-C9F2E7783F h1,
#jwjob-C9F2E7783F h2,
#jwjob-C9F2E7783F h3,
#jwjob-C9F2E7783F h4,
#jwjob-C9F2E7783F h5,
#jwjob-C9F2E7783F h6,
#jwjob-C9F2E7783F p,
#jwjob-C9F2E7783F blockquote,
#jwjob-C9F2E7783F pre,
#jwjob-C9F2E7783F a,
#jwjob-C9F2E7783F abbr,
#jwjob-C9F2E7783F acronym,
#jwjob-C9F2E7783F address,
#jwjob-C9F2E7783F big,
#jwjob-C9F2E7783F cite,
#jwjob-C9F2E7783F code,
#jwjob-C9F2E7783F del,
#jwjob-C9F2E7783F dfn,
#jwjob-C9F2E7783F em,
#jwjob-C9F2E7783F img,
#jwjob-C9F2E7783F ins,
#jwjob-C9F2E7783F kbd,
#jwjob-C9F2E7783F q,
#jwjob-C9F2E7783F s,
#jwjob-C9F2E7783F samp,
#jwjob-C9F2E7783F small,
#jwjob-C9F2E7783F strike,
#jwjob-C9F2E7783F strong,
#jwjob-C9F2E7783F tt,
#jwjob-C9F2E7783F var,
#jwjob-C9F2E7783F b,
#jwjob-C9F2E7783F u,
#jwjob-C9F2E7783F i,
#jwjob-C9F2E7783F center,
#jwjob-C9F2E7783F dl,
#jwjob-C9F2E7783F dt,
#jwjob-C9F2E7783F dd,
#jwjob-C9F2E7783F ol,
#jwjob-C9F2E7783F ul,
#jwjob-C9F2E7783F li,
#jwjob-C9F2E7783F fieldset,
#jwjob-C9F2E7783F form,
#jwjob-C9F2E7783F label,
#jwjob-C9F2E7783F legend,
#jwjob-C9F2E7783F table,
#jwjob-C9F2E7783F caption,
#jwjob-C9F2E7783F tbody,
#jwjob-C9F2E7783F tfoot,
#jwjob-C9F2E7783F thead,
#jwjob-C9F2E7783F tr,
#jwjob-C9F2E7783F th,
#jwjob-C9F2E7783F td,
#jwjob-C9F2E7783F article,
#jwjob-C9F2E7783F aside,
#jwjob-C9F2E7783F canvas,
#jwjob-C9F2E7783F details,
#jwjob-C9F2E7783F embed,
#jwjob-C9F2E7783F figure,
#jwjob-C9F2E7783F figcaption,
#jwjob-C9F2E7783F footer,
#jwjob-C9F2E7783F header,
#jwjob-C9F2E7783F hgroup,
#jwjob-C9F2E7783F menu,
#jwjob-C9F2E7783F nav,
#jwjob-C9F2E7783F output,
#jwjob-C9F2E7783F ruby,
#jwjob-C9F2E7783F section,
#jwjob-C9F2E7783F summary,
#jwjob-C9F2E7783F time,
#jwjob-C9F2E7783F mark,
#jwjob-C9F2E7783F audio,
#jwjob-C9F2E7783F video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-C9F2E7783F article,
#jwjob-C9F2E7783F aside,
#jwjob-C9F2E7783F details,
#jwjob-C9F2E7783F figcaption,
#jwjob-C9F2E7783F figure,
#jwjob-C9F2E7783F footer,
#jwjob-C9F2E7783F header,
#jwjob-C9F2E7783F hgroup,
#jwjob-C9F2E7783F menu,
#jwjob-C9F2E7783F nav,
#jwjob-C9F2E7783F section {
  display: block
}

#jwjob-C9F2E7783F body {
  line-height: 1
}

#jwjob-C9F2E7783F ol,
#jwjob-C9F2E7783F ul {
  list-style: none
}

#jwjob-C9F2E7783F blockquote,
#jwjob-C9F2E7783F q {
  quotes: none
}

#jwjob-C9F2E7783F blockquote:before,
#jwjob-C9F2E7783F blockquote:after,
#jwjob-C9F2E7783F q:before,
#jwjob-C9F2E7783F q:after {
  content: '';
  content: none
}

#jwjob-C9F2E7783F table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-C9F2E7783F .jw-wrapper-responsive strong,
#jwjob-C9F2E7783F b {
  font-weight: 700
}

#jwjob-C9F2E7783F .jw-wrapper-responsive em,
#jwjob-C9F2E7783F i {
  font-style: italic
}

#jwjob-C9F2E7783F .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0;
  display: block
}

#jwjob-C9F2E7783F .jw-wrapper-responsive {
  box-sizing: border-box;
  max-width: 716px;
  border: 4px solid #9d9d9c;
  left: auto;
  top: auto;
  margin: 1% auto;
  padding: 0;
  font-family: 'Arial Narrow', Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 1.2em;
  font-weight: normal;
  text-align: justify;
  color: #000000;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}

#jwjob-C9F2E7783F .jw-wrapper-responsive .jw-anzeige_div {
  padding: 0 2% 2% 2%
}

#jwjob-C9F2E7783F .jw-wrapper-responsive .jw-spacer {
  padding: 0.3em
}

#jwjob-C9F2E7783F .jw-wrapper-responsive .jw-left {
  width: 48%;
  float: left;
  margin: 0
}

#jwjob-C9F2E7783F .jw-wrapper-responsive .jw-right {
  width: 48%;
  float: right;
  margin: 0
}

#jwjob-C9F2E7783F .jw-wrapper-responsive .jw-clear {
  height: 20px;
  clear: both
}

#jwjob-C9F2E7783F .jw-wrapper-responsive.jw-small .jw-left {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-C9F2E7783F .jw-wrapper-responsive.jw-small .jw-right {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-C9F2E7783F .jw-wrapper-responsive h1 {
  font-family: 'Arial Narrow', Arial, Helvetica, sans-serif;
  font-size: 28px;
  line-height: 1em;
  font-weight: 700;
  text-align: center;
  color: #000000;
  margin: 2% 0 0 0;
  padding: 0
}

#jwjob-C9F2E7783F .jw-wrapper-responsive h2 {
  font-family: 'Arial Narrow', Arial, Helvetica, sans-serif;
  font-size: 23px;
  line-height: 1em;
  font-weight: 700;
  text-align: center;
  color: #000000;
  margin: 0;
  padding: 0
}

#jwjob-C9F2E7783F .jw-wrapper-responsive h3 {
  font-family: 'Arial Narrow', Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 1em;
  font-weight: 700;
  text-align: center;
  color: #000000;
  margin: 0 0 2% 0;
  padding: 0
}

#jwjob-C9F2E7783F .jw-wrapper-responsive ul {
  font-family: 'Arial Narrow', Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 1.2em;
  color: #000000;
  font-weight: normal;
  margin: 0 0 1em 0em;
  padding: 0;
  list-style-type: none;
  list-style-image: none
}

#jwjob-C9F2E7783F .jw-wrapper-responsive li {
  padding: 0 0 0 15px;
  list-style-type: none;
  list-style-image: none;
  background: url(https://job-assets-prod.storage.googleapis.com/011210917/20190918075615Z/aufz.gif) no-repeat left 8px
}

#jwjob-C9F2E7783F .jw-wrapper-responsive a,
#jwjob-C9F2E7783F jw-wrapper-responsive a:link,
#jwjob-C9F2E7783F jw-wrapper-responsive a:visited,
#jwjob-C9F2E7783F jw-wrapper-responsive a:active {
  font-family: 'Arial Narrow', Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 1.2em;
  font-weight: inherit;
  color: inherit;
  text-decoration: none
}